[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=2
ScriptVer=9.0.0.333
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=BlackBerry 7700
PackageName=BlackBerry 7700.msi
MsiVersion=2.0.2600.0
EnableLangDlg=Y
DoMaintenance=N
ProductCode={0E30D8FD-EBEC-4ECF-9217-7D7889578F8D}
ProductVersion=4.0.0.188A/1.6.1.49P
SuppressReboot=Y
PackageCode={728EF2EE-00BA-4D70-AF54-DF3772E8B897}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=9
default=409
key0=405
key1=407
key2=409
key3=40a
key4=40c
key5=40e
key6=410
key7=415
key8=416
[BlackBerry 7700.msi]
Type=1
Location=BlackBerry 7700.msi
[Setup.bmp]
Type=1
[instmsiw.exe]
Type=1
Location=instmsiw.exe
[instmsia.exe]
Type=1
Location=instmsia.exe
[ISScript.msi]
Type=1
Location=ISScript9.Msi
